.pRecruit__description_text {
	letter-spacing: .008em;
}

.pRecruit__faqList {
	display: grid;
	gap: 8rem;
	margin-top: 54rem;
}
.pRecruit__faq {
	margin-top: 0;
	height: 160rem;
}
.pRecruit__faqText {
	margin-top: 8rem;
	font-size: 13rem;
	font-weight: 400;
	line-height: 1.4;
	color: var(--c-white);
	text-align: center;
}
.pRecruit__linkTitle {
	text-align: center;
}

@media screen and (min-width: 768px) {
	.pRecruit__description {
		top: -8rem;
	}
	.pRecruit__faqList {
		grid-template-columns: repeat(2, 1fr);
		gap: 25rem;
		margin-top: 88rem;
	}
	.pRecruit__faq  {
		height: 200rem;
	}
	.pRecruit__links {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 25rem;
	}
	.pRecruit__link {
		display: grid;
		grid-template-columns: 130rem 1fr;
	}
	.pRecruit__link--shinsotu {
		width: 100%;
	}
	.pRecruit__link--shinsotu .pRecruit__linkText {
		width: 100%;
	}
	.pRecruit__category {
		margin-top: 50rem;
	}
	.pRecruit__category--career {
		margin-top: 25rem;
	}
	.pRecruit__link--career .pRecruit__linkText {
		width: 100%;
		margin-left: 0;
		flex-direction: column;
	}
	.pRecruit__link--career .pRecruit__linkTitle {
		width: 100%;
	}
}